U
Key
UI
Applet
UIElement
swing
UIElementHidden
event
UIElementMoved
event
UIElementResized
event
UIElementShown
event
UIEvent
event
UNDERLINED
Console
UNI_REPLACEMENT_BYTES
UTF8Codec
UNI_REPLACEMENT_CHAR
UTF8Codec
UNNECESSARY
RoundingMode
UP
RoundingMode
URLBuilder
ProcessBuilder
UTF8
Codec
UTF8Codec
io
UnApply
Trees TreeCopierOps
UnApplyApi
Trees
UnApplyExtractor
Trees
UnApplyTag
Trees
UnPicklerEnv
BytePickle
UnPicklerState
BytePickle
UnanchoredRegex
matching
UnavailableResourceException
include
UnboundElement
Binders
UncaughtException
actors
Undecorated
RichWindow
Undefined
Duration Key
UnderBinder
Binders
UnderBinderIsMappable
Binders
Underscore
Key
UndeterminedEnd
PagedSeq
Undo
Key
Undoable
mutable
UnexpectedReificationException
macros
UninitializedError
scala
UninitializedFieldError
scala
Unit
scala Ordering ClassManifestFactory ClassTag ManifestFactory TypeTag WeakTypeTag
UnitClass
DefinitionsApi
UnitOrdering
Ordering
UnitTpe
StandardTypes
Universe
api macros
Unknown
Location
UnlinkFromFun
remote
Unparsed
xml
UnparsedEntityDecl
dtd
UnprefixedAttribute
xml
Unrolled
UnrolledBuffer
UnrolledBuffer
mutable
UnrolledParArrayCombiner
mutable
UnsupportedOperationException
scala
Up
Key
Update
script
Updated
ParSeqLike
UserNameElementIsMappable
Binders
Utility
xml
ufixedList
BytePickle
ui
Applet
ulift
BytePickle
ulist
BytePickle
ulp
math BigDecimal
ultimately
Exception
unanchored
Regex UnanchoredRegex
unapply
Pair Triple Product1 Product10 Product11 Product12 Product13 Product14 Product15 Product16 Product17 Product18 Product19 Product2 Product20 Product21 Product22 Product3 Product4 Product5 Product6 Product7 Product8 Product9 +: :+ #:: cons Duration WeakReference ClassTag AnnotationExtractor ArrayArgumentExtractor LiteralArgumentExtractor NestedArgumentExtractor ConstantExtractor Expr AlternativeExtractor AnnotatedExtractor AppliedTypeTreeExtractor ApplyExtractor AssignExtractor AssignOrNamedArgExtractor BindExtractor BlockExtractor CaseDefExtractor ClassDefExtractor CompoundTypeTreeExtractor DefDefExtractor ExistentialTypeTreeExtractor FunctionExtractor IdentExtractor IfExtractor ImportExtractor ImportSelectorExtractor LabelDefExtractor LiteralExtractor MatchExtractor ModuleDefExtractor NewExtractor PackageDefExtractor ReferenceToBoxedExtractor ReturnExtractor SelectExtractor SelectFromTypeTreeExtractor SingletonTypeTreeExtractor StarExtractor SuperExtractor TemplateExtractor ThisExtractor ThrowExtractor TryExtractor TypeApplyExtractor TypeBoundsTreeExtractor TypeDefExtractor TypeTreeExtractor TypedExtractor UnApplyExtractor ValDefExtractor TypeTag WeakTypeTag AnnotatedTypeExtractor BoundedWildcardTypeExtractor ClassInfoTypeExtractor ConstantTypeExtractor ExistentialTypeExtractor MethodTypeExtractor NullaryMethodTypeExtractor PolyTypeExtractor RefinedTypeExtractor SingleTypeExtractor SuperTypeExtractor ThisTypeExtractor TypeBoundsExtractor TypeRefExtractor ActionEvent ListChanged ListElementsAdded ListElementsRemoved ListSelectionChanged ValueChanged NonFatal Match NoSuccess Attribute PCData PrefixedAttribute Text Unparsed UnprefixedAttribute
unapplySeq
Array SeqFactory Regex Groups Alt Sequ Elem Node QNode
unary_!
Boolean
unary_+
Byte Char Double Float Int Long Short
unary_-
Byte Char Double Float Int Long Short Duration FiniteDuration BigDecimal BigInt Ops
unary_~
Byte Char Int Long Short BigInt
unat
BytePickle
unaugmentString
Predef
unbox
Boolean Byte Char Double Float Int Long Short Unit
unchanged
BasicTransformer
unchecked
annotation scala
uncheckedStable
unchecked
uncheckedVariance
unchecked
uncurried
Function
underlying
GenTraversableViewLike Transformed TraversableViewLike IterableForwarder SeqForwarder TraversableForwarder ListBuffer ParIterableViewLike BigDecimal BigInt ScalaNumericAnyConversions ScalaNumericConversions PhantomReference ReferenceWrapper SoftReference WeakReference AnnotatedTypeApi ExistentialTypeApi ScalaNumberProxy RefBuffer
undo
RevertibleHistory Undoable
unescMap
Escapes
unescape
Utility
uniconify
Frame
unifiedPrimitiveEquals
ScalaNumericAnyConversions
unifiedPrimitiveHashcode
ScalaNumericAnyConversions
union
GenSeqLike GenSetLike SeqLike SeqProxyLike SeqViewLike SetLike SetProxyLike ParSetLike Position
unionWith
IntMap LongMap
unit
Duration Infinite FiniteDuration UnderBinder
unitArrayOps
Predef
unitIncrement
Adjustable Wrapper Scrollable Wrapper
unitIncrement_=
Adjustable Wrapper
units
RunContextApi
universal
Equiv
universalEquiv
LowPriorityEquiv
universe
Mirror Context runtime
unlift
Function
unlink
Actor
unmaximize
Frame
unorderedHash
MurmurHash3
unorderedHashing
MurmurHash3
unparsedEntities
Document DTD
unparsedEntityDecl
MarkupHandler ValidatingMarkupHandler
unpickle
BytePickle
unreifyTree
Reifiers
unsequence
Binders
unset
SyncVar
unspecialized
annotation
until
Sliced SortedSetLike Sorted TreeMap TreeSet ParArrayIterator ParFlatHashTableIterator BigDecimal BigInt FractionalProxy IntegralProxy RangedProxy RichInt
untupled
Function
unusualUCS4
EncodingNames
unwrapIcon
Swing
unwrapString
LowPriorityImplicits
unwrapping
Exception
unzip
TraversableViewLike GenericTraversableTemplate List
unzip3
TraversableViewLike GenericTraversableTemplate
upair
BytePickle
upd
Empty NonEmpty Tree
update
Array TrieMap Tree ofBoolean ofByte ofChar ofDouble ofFloat ofInt ofLong ofRef ofShort ofUnit ArraySeq ArrayStack BufferLike BufferProxy DoubleLinkedListLike HashMap ImmutableMapAdaptor IndexedSeqLike IndexedSeqView DroppedWhile Filtered Reversed Sliced TakenWhile Transformed LinkedListLike ListBuffer MapLike MutableList ObservableBuffer OpenHashMap ResizableArray SeqLike SetLike Stack StringBuilder SynchronizedBuffer SynchronizedMap SynchronizedSet UnrolledBuffer Unrolled WrappedArray ofBoolean ofByte ofChar ofDouble ofFloat ofInt ofLong ofRef ofShort ofUnit ParArray ParHashMap ParSeq ParTrieMap Attachments BufferWrapper RefBuffer Table MetaData
updateAttachment
AttachableApi
updateCell
Table
updateWith
IntMap LongMap
updateWord
BitSet BitSet1 BitSet2 BitSetN
updated
GenMap GenSeqLike MapLike MapProxyLike SeqLike SeqProxyLike SeqViewLike SortedMapLike HashMap IntMap ListMap Node LongMap Map1 Map2 Map3 Map4 WithDefault MapLike MapProxy SortedMap TreeMap Vector WithDefault MapLike MapProxy ParMap ParSeqLike ParSeqViewLike ParMap WithDefault ParMap WithDefault
updated0
HashSet HashSet1 HashTrieSet
upickle
BytePickle
uri
NamespaceBinding
urlToProcess
ProcessImplicits
useSizeMap
HashMap HashSet
usequ
BytePickle
utf8
EncodingNames
util
scala
uunpickle
BytePickle
uwrap
BytePickle